Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Rhino Plug-in
Bundle-SymbolicName: rhino.js
Bundle-Version: 1.7.0.R2
Bundle-ClassPath: js-1.7R2.jar
Export-Package: org.mozilla.classfile,
 org.mozilla.javascript,
 org.mozilla.javascript.debug,
 org.mozilla.javascript.jdk13,
 org.mozilla.javascript.jdk15,
 org.mozilla.javascript.optimizer,
 org.mozilla.javascript.regexp,
 org.mozilla.javascript.serialize,
 org.mozilla.javascript.tools,
 org.mozilla.javascript.tools.debugger,
 org.mozilla.javascript.tools.debugger.treetable,
 org.mozilla.javascript.tools.idswitch,
 org.mozilla.javascript.tools.jsc,
 org.mozilla.javascript.tools.shell,
 org.mozilla.javascript.xml,
 org.mozilla.javascript.xml.impl.xmlbeans,
 org.mozilla.javascript.xmlimpl
Bundle-RequiredExecutionEnvironment: J2SE-1.5
